@charset "UTF-8";
/* CSS Document */
.main-table {
	width: 760px;
}
@media screen and (max-width: 767px) {
   .main-table {
	width: 400px;
	}
}

.inner-table {
	width: 750px;
}
@media screen and (max-width: 767px) {
   .inner-table {
	width: 98%;
	}
}

.form-table {
	width: 476px;
}
@media screen and (max-width: 767px) {
   .form-table {
	width: 95%;
	}
}


.title-img {	
	width:740px;
	min-height: 300px;
}
@media screen and (max-width: 767px) {
	.title-img {
		width:98%;
		min-height: 100px;
	}
}

.btnbox {
	width: 100%;
	box-sizing: border-box;
}

.form-select select{
	width:90%;
	margin-bottom: 6px;
	margin-top: 4px;
	font-size: 24px;
}

#extra1 {
	width:90%;
	margin-bottom: 6px;
	margin-top: 4px;
	font-size: 1.5em;
}

#extra1 option{
	font-size: 18px;
}

.copyright {
	font-size: 12px;
	line-height: 18px; 
	color: #999999;
}

.class   { 
	font-size: 16px !important;
	line-height: 24px !important;
	text-decoration: none !important
}
.class1  { 
	font-size: 16px !important; 
	line-height: 24px !important; 
	text-decoration: none !important
}
.class2 {
	font-size: 16px !important;
	line-height: 24px !important
}
.class  { 
	font-size: 14px!important; 
	line-height: 24px !important }
.class11  { 
	font-size: 14px !important; 
	line-height: 24px !important }
.class22  { font-size: 14px; line-height: 24px !important }

.box {
	width:100%;
	font-size: 16px;
}

.toggle {
	font-size: 16px;
	width: 14em !important;
}